Bug 10054 - kppp consolehelper broken
Summary: kppp consolehelper broken
Status: CLOSED DUPLICATE of bug 10729
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-08 13:17 UTC by Harald Hoyer
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 04:25:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2000-03-08 13:17:58 UTC
In /etc/security/console.apps/kppp SESSION=false instead of true:
USER=root
PROGRAM=/usr/sbin/kppp
SESSION=false

Comment 1 Aleksey Nogin 2000-05-21 21:26:59 UTC
See also bug #10729

Comment 2 David Lawrence 2000-05-22 04:25:59 UTC
*** This bug has been marked as a duplicate of 10729 ***


Note You need to log in before you can comment on or make changes to this bug.